#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: bio
version: 0.5.3
id: bio-0.5.3-4ff6e258348af335b9b96426304b7d9e
key: bio_IKBMAY7W3fq8hEFc29TuDz
license: LGPL
maintainer: ketil@malde.org
homepage: http://biohaskell.org/Libraries/Bio
synopsis: A bioinformatics library
description:
    This is a collection of data structures and algorithms
    useful for building bioinformatics-related tools
    and utilities.
    .
    Current list of features includes: a Sequence data type supporting
    protein and nucleotide sequences and conversion between them.  As of version
    0.4, different kinds of sequence have different types.  Support for quality
    data, reading and writing Fasta formatted files, reading TwoBit and
    phd formats, and Roche/454 SFF files.  Rudimentary (i.e. unoptimized) support
    for doing alignments - including dynamic adjustment of scores based on sequence quality.
    Also Blast output parsing.  Partly implemented single linkage clustering, and
    multiple alignment.  Reading Gene Ontology (GO) annotations (GOA) and
    definitions\/hierarchy.
    .
    The Darcs repository is at: <http://malde.org/~ketil/biohaskell/biolib>.
category: Bioinformatics
author: Ketil Malde
exposed: True
exposed-modules:
    Bio.Sequence Bio.Sequence.SeqData Bio.Sequence.Fasta
    Bio.Sequence.FastQ Bio.Sequence.TwoBit Bio.Sequence.Phd
    Bio.Sequence.Entropy Bio.Sequence.HashWord Bio.Sequence.GOA
    Bio.Sequence.GeneOntology Bio.Sequence.KEGG
    Bio.Sequence.AminoProperties Bio.Sequence.SFF Bio.Sequence.SFF_name
    Bio.Sequence.SFF_filters Bio.Alignment.BlastData
    Bio.Alignment.BlastFlat Bio.Alignment.Blast Bio.Alignment.BlastXML
    Bio.Alignment.AlignData Bio.Alignment.Matrices Bio.Alignment.SAlign
    Bio.Alignment.AAlign Bio.Alignment.QAlign Bio.Alignment.Multiple
    Bio.Alignment.ACE Bio.Alignment.Bowtie Bio.Alignment.Soap
    Bio.Alignment.BED Bio.Alignment.PSL Bio.Clustering Bio.Util
    Bio.Util.Parsex Bio.Location.Strand Bio.Location.Position
    Bio.Location.ContigLocation Bio.Location.Location
    Bio.Location.LocMap Bio.Location.OnSeq Bio.Location.SeqLocation
    Bio.Location.SeqLocMap Bio.GFF3.Escape Bio.GFF3.Feature
    Bio.GFF3.FeatureHier Bio.GFF3.FeatureHierSequences Bio.GFF3.SGD
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/bio-0.5.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/bio-0.5.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/bio-0.5.3
hs-libraries: HSbio-0.5.3-IKBMAY7W3fq8hEFc29TuDz
include-dirs: /usr/local/include
depends:
    QuickCheck-2.8.1-e0a8ce16831e8763b673779676610877
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    old-time-1.1.0.3-81c58f7b590af5471e2e611eb5a1183c
    parallel-3.2.0.6-8d3b701e5e226adf3c5602966a8a78d7
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    random-1.1-3dda2690fd91339395d65768b92ac58f
    tagsoup-0.13.3-0612fda8402f410bd96430beb37dea38
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/bio-0.5.3/html/bio.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/bio-0.5.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
